Bug 114948 - Security problem in yahoo part of gaim
Summary: Security problem in yahoo part of gaim
Status: CLOSED DUPLICATE of bug 113264
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 19:16 UTC by Trever Adams
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 08:37:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trever Adams 2004-02-04 19:16:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040115 Galeon/1.3.12

Description of problem:
From gaim website: 
 	 	
  January 28th, 2004 - 1:51PM EST 	Security vulnerabilities    
		

	

On Monday, several potential security vulnerabilities in Gaim 0.75
(and previous versions) were publicly disclosed by Stefan Esser. Due
to problems with current Gaim CVS (Yahoo! still not working properly
being the most influential) we are not yet ready to release 0.76. You
are encouraged to get and apply this patch from the FreeBSD security
team, released with the disclosure.

Patch at: http://gaim.sourceforge.net/gaim-0.75.patch

Version-Release number of selected component (if applicable):
gaim-0.75-1

How reproducible:
Always

Steps to Reproduce:
Unknown beyond what is on gaim.sourceforge.net
    

Additional info:

Comment 1 Michael Schwendt 2004-02-08 04:28:31 UTC
This linked patch is included in the attachment to bug 113264 comment
5 from Seth Vidal.

Comment 2 Michael Schwendt 2004-02-08 04:41:15 UTC
triage->duplicate (113264)


Comment 3 Trever Adams 2004-02-09 10:41:39 UTC

*** This bug has been marked as a duplicate of 113264 ***


Note You need to log in before you can comment on or make changes to this bug.